





body,td,th {
	font-family: Lucida Sans Unicode, Arial, sans-serif;
	font-size: 13px;
	color: #0066CC;
}
body {
	background-image: url(/images/bgTile.jpg);
	margin-top: 0px;
}
.title01 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #003399;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.title02 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #003399;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.title02:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #FFCC00;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.capLinks {font-size: 20px}
.topNav {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #72BBFE;
	text-decoration: none;
	line-height: normal;
}
.topNav:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #72BBFE;
	line-height: normal;
}
.capLinksSmaller {
font-size: 16px
}
.small01 {
	font-size: 12px;
}
.linl02 {

	font-family: "Century Gothic", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	font-style: oblique;
	color: #6850A9;
	text-decoration: none;
	font-variant: normal;
	font-weight: bold;
}
a.linl02:hover {


	font-family: "Century Gothic", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	font-style: oblique;
	color: #3778FF;
	text-decoration: none;
	font-variant: normal;
	font-weight: bold;
}
.subTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
